@import "@/styles/variables";

.no-result {
    @include col;
    @include flex-center;

    grid-area: datasets;
    gap: 2rem;
    min-width: 100%;
    padding: 4rem 1rem;
    text-align: center;
    margin-top: -2rem;

    @include notebook {
        padding: 4rem 2rem;
    }

    h2 {
        font-size: 20px;

        @include tablet {
            font-size: 24px;
        }

        @include notebook {
            font-size: 40px;
        }
    }

    .text {
        color: $gray-dark;
    }
}
